local video = require("love_src.src.world.common.component.video")

local template = {}

template.default_data = {
  path = ""
}
function template.assemble(e, data)
  e:give(video.dict.video, data.path)
end

return template
